\documentclass[../main.tex]{subfiles}
\begin{document}
Understanding the concept of "triage" is an essential to create the right constraint and instances. \citeauthor{Frykberg2005} \cite{Frykberg2005} present key concepts of triage. There are classically five categories.

\paragraph{Category}
\begin{itemize}
	\item Immediate
	\item Delayed
	\item Minimal (walking wounded)
	\item Expectant
	\item Dead
\end{itemize}
\citeauthor{Frykberg2005} \cite{Frykberg2005} writes that "the only two categories
that matter are those who need immediate care and those who do not."\par 

The \textit{Immediate}  category should be the first priority.\par

The \textit{Delayed}  category should have "minimal acceptable care" they should be transported to another space to receive care. \par

The \textit{Minimal}  category required first aid. \par

The \textit{Expectant}  category is  a living patient with a low likelihood of survival.\par

\paragraph{Dataset}
\citeauthor{Frykberg2005} \cite{Frykberg2005} present a table ("Table 2 Relation of overtriage and critical mortality among terrorist bombing survivors."). This table shows  from some bombing incident, the number of survivors, the overtriage, the number of critical injuries and the number of deaths from critical injury. Overtriage is the act of providing immediate care to a non-critical patient, the Undertriage is the revert.

\paragraph{Flow of patient}
\citeauthor{Frykberg2005} \cite{Frykberg2005} states that the triage should be dynamic to take into account the changing state of the patient and to have a better handling of triage errors (over and under triage).

\paragraph{Synthesis} 
This paper shows the  categories of patient and the location each category  should be placed to receive appropriate care (intensive care, minimal care unit, first aid, stay in the queue).It gives some realistic ratios about the instance we should try. 

It shows that dynamic scheduling should take into account the misplacement and the natural probability a patient state can get worse.
\end{document}